{
  "version": 1,
  "agents": [
    {
      "agentId": "8f065f64-ef6e-4a00-af9c-d00be079e3cc",
      "name": "Git",
      "mdPath": "agents/git.md",
      "profileId": "664cc20c-47b8-53ad-9351-dce3c09c0de4",
      "templateId": "07670754-878b-4a37-8e18-5b061c51cd9b",
      "synchronized": true,
      "syncedTemplateVersion": 1
    },
    {
      "agentId": "57695b92-24d0-4876-837c-76116e70a6ae",
      "name": "Main",
      "mdPath": "agents/main.md",
      "profileId": "664cc20c-47b8-53ad-9351-dce3c09c0de4",
      "templateId": "84716ac6-ee09-4d5e-8790-3194148bedea",
      "synchronized": true,
      "syncedTemplateVersion": 1
    },
    {
      "agentId": "10ee045b-1c41-479e-ba03-dceed9edd495",
      "name": "DevBackend",
      "mdPath": "agents/devbackend.md",
      "profileId": "d2603c4e-1ee5-51a3-8b61-99a9f03eec50",
      "templateId": "b92be0a9-d8c6-4373-bac4-032950d62dc1",
      "synchronized": true,
      "syncedTemplateVersion": 1
    },
    {
      "agentId": "9933c93a-b8a1-4164-a3bb-7063fdad747d",
      "name": "DevFrontend",
      "mdPath": "agents/devfrontend.md",
      "profileId": "d2603c4e-1ee5-51a3-8b61-99a9f03eec50",
      "templateId": "c42c2c2c-b0ae-4d7d-9041-35e0647e9175",
      "synchronized": true,
      "syncedTemplateVersion": 1
    },
    {
      "agentId": "f3408f5d-469c-4f64-9485-d8b218f3ff26",
      "name": "UX",
      "mdPath": "agents/ux.md",
      "profileId": "d2603c4e-1ee5-51a3-8b61-99a9f03eec50",
      "templateId": "6d577198-b737-4ff5-aa93-ee20ae4d29ec",
      "synchronized": true,
      "syncedTemplateVersion": 1
    },
    {
      "agentId": "f8f40941-ecf7-4830-b9de-8818a099f448",
      "name": "Architect",
      "mdPath": "agents/architect.md",
      "profileId": "d2603c4e-1ee5-51a3-8b61-99a9f03eec50",
      "templateId": "5a167cad-565a-4058-8efb-8144b433944e",
      "synchronized": true,
      "syncedTemplateVersion": 1
    },
    {
      "agentId": "7efa512f-3b3a-47b5-ade0-a2dd13073055",
      "name": "QA",
      "mdPath": "agents/qa.md",
      "profileId": "d2603c4e-1ee5-51a3-8b61-99a9f03eec50",
      "templateId": "2629157e-21c6-4c4c-93ef-10dde69480b0",
      "synchronized": true,
      "syncedTemplateVersion": 1
    },
    {
      "agentId": "a5da242f-e5f4-49b5-a29f-e0d4b7b49169",
      "name": "Commercial",
      "mdPath": "agents/commercial.md",
      "profileId": "d2603c4e-1ee5-51a3-8b61-99a9f03eec50",
      "synchronized": false
    },
    {
      "agentId": "aa1ae4f2-c78e-4481-8f96-64f77391d09a",
      "name": "Coach",
      "mdPath": "agents/coach.md",
      "profileId": "d2603c4e-1ee5-51a3-8b61-99a9f03eec50",
      "synchronized": false
    }
  ]
}
